<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'vi', version '4.1'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} ký tự';
$string['tiny:0_words'] = '{0} từ';
$string['tiny:accessibility'] = 'Khả năng tiếp cận';
$string['tiny:action'] = 'Hành động';
$string['tiny:activity'] = 'Hoạt động';
$string['tiny:address'] = 'Địa chỉ';
$string['tiny:advanced'] = 'Nâng cao';
$string['tiny:align'] = 'Canh lề';
$string['tiny:align_center'] = 'Canh giữa';
$string['tiny:align_left'] = 'Canh trái';
$string['tiny:align_right'] = 'Canh phải';
$string['tiny:alignment'] = 'Canh chỉnh';
$string['tiny:alignment1'] = 'canh lề';
$string['tiny:all'] = 'Tất cả';
$string['tiny:alternative_description'] = 'Mô tả thay thế';
$string['tiny:alternative_source'] = 'Nguồn thay thế';
$string['tiny:alternative_source_url'] = 'Đường dẫn nguồn thay thế';
$string['tiny:anchor'] = 'Liên kết neo';
$string['tiny:anchor...'] = 'Neo...';
$string['tiny:anchors'] = 'Neo';
$string['tiny:animals_and_nature'] = 'Động vật và thiên nhiên';
$string['tiny:arrows'] = 'Mũi tên';
$string['tiny:austral_sign'] = 'ký hiệu austral';
$string['tiny:b'] = 'Màu xanh dương';
$string['tiny:background_color'] = 'Màu nền';
$string['tiny:black'] = 'Đen';
$string['tiny:block'] = 'Khối';
$string['tiny:blockquote'] = 'Đoạn Trích Dẫn';
$string['tiny:blocks'] = 'Bao';
$string['tiny:blue'] = 'Xanh dương';
$string['tiny:blue_component'] = 'Thành phần xanh';
$string['tiny:body'] = 'Nội dung';
$string['tiny:bold'] = 'In đậm';
$string['tiny:border'] = 'Viền';
$string['tiny:border_color'] = 'Màu viền';
$string['tiny:border_style'] = 'Kiểu viền';
$string['tiny:border_width'] = 'Độ dày viền';
$string['tiny:bottom'] = 'Dưới';
$string['tiny:browse_for_an_image'] = 'Chèn một hình ảnh';
$string['tiny:bullet_list'] = 'Danh sách dạng biểu tượng';
$string['tiny:cancel'] = 'Huỷ Bỏ';
$string['tiny:caption'] = 'Tiêu đề';
$string['tiny:cedi_sign'] = 'ký hiệu cedi';
$string['tiny:cell'] = 'Ô';
$string['tiny:cell_padding'] = 'Khoảng cách trong ô';
$string['tiny:cell_properties'] = 'Thuộc tính ô';
$string['tiny:cell_spacing'] = 'Khoảng cách ô';
$string['tiny:cell_styles'] = 'Kiểu dáng ô';
$string['tiny:cell_type'] = 'Loại ô';
$string['tiny:center'] = 'Giữa';
$string['tiny:characters'] = 'Nhân vật';
$string['tiny:characters_no_spaces'] = 'Ký tự (không khoảng trống)';
$string['tiny:circle'] = 'Hình tròn';
$string['tiny:class'] = 'Lớp';
$string['tiny:clear_formatting'] = 'Lược bỏ phần hiệu ứng';
$string['tiny:close'] = 'Đóng Lại';
$string['tiny:code'] = 'Mã';
$string['tiny:code_sample...'] = 'Code mẫu...';
$string['tiny:code_view'] = 'Xem code';
$string['tiny:colon_sign'] = 'dấu hai chấm';
$string['tiny:color_picker'] = 'Bảng chọn màu';
$string['tiny:color_swatch'] = 'Mẫu màu';
$string['tiny:cols'] = 'Cột';
$string['tiny:column'] = 'Cột';
$string['tiny:column_clipboard_actions'] = 'Cột thao tác trên khay nhớ tạm';
$string['tiny:column_group'] = 'Gom nhóm cột';
$string['tiny:column_header'] = 'Tiêu đề cột';
$string['tiny:constrain_proportions'] = 'Tỷ lệ hạn chế';
$string['tiny:copy'] = 'Sao chép 2';
$string['tiny:copy_column'] = 'Sao chép cột';
$string['tiny:copy_row'] = 'Sao chép dòng';
$string['tiny:could_not_find_the_specified_string.'] = 'Không tìm thấy chuỗi qui định';
$string['tiny:could_not_load_emojis'] = 'Không thể tải biểu tượng cảm xúc';
$string['tiny:count'] = 'Đếm';
$string['tiny:cruzeiro_sign'] = 'ký hiệu cruzeiro';
$string['tiny:currency'] = 'Tiền tệ';
$string['tiny:currency_sign'] = 'ký hiệu tiền tệ';
$string['tiny:current_window'] = 'Cửa sổ hiện tại';
$string['tiny:custom...'] = 'Tuỳ chỉnh...';
$string['tiny:custom_color'] = 'Tuỳ chỉnh màu';
$string['tiny:cut'] = 'Cắt';
$string['tiny:cut_column'] = 'Cắt cột';
$string['tiny:cut_row'] = 'Cắt dòng';
$string['tiny:dark_blue'] = 'Xanh dương đậm';
$string['tiny:dark_gray'] = 'Xám đậm';
$string['tiny:dark_green'] = 'Xanh lá cây đậm';
$string['tiny:dark_orange'] = 'Cam đậm';
$string['tiny:dark_purple'] = 'Tím đậm';
$string['tiny:dark_red'] = 'Đỏ đậm';
$string['tiny:dark_turquoise'] = 'Ngọc lam tối';
$string['tiny:dark_yellow'] = 'Vàng đậm';
$string['tiny:dashed'] = 'Nét đứt';
$string['tiny:datetime'] = 'Ngày/thời gian';
$string['tiny:decrease_indent'] = 'Thụt lùi dòng';
$string['tiny:default'] = 'Mặc định';
$string['tiny:delete_column'] = 'Xoá cột';
$string['tiny:delete_row'] = 'Xoá dòng';
$string['tiny:delete_table'] = 'Xoá bảng';
$string['tiny:dimensions'] = 'Kích thước';
$string['tiny:disc'] = 'Hình tròn  dạng mỏng';
$string['tiny:div'] = 'Khung';
$string['tiny:document'] = 'Tài liệu';
$string['tiny:dollar_sign'] = 'ý hiệu đô la';
$string['tiny:dong_sign'] = 'ký hiệu đòng';
$string['tiny:dotted'] = 'Điểm chấm';
$string['tiny:double'] = 'Nét đôi';
$string['tiny:drachma_sign'] = 'ký hiệu drachma';
$string['tiny:drop_an_image_here'] = 'Thả hình ảnh vào đây';
$string['tiny:dropped_file_type_is_not_supported'] = 'Loại tệp đã kéo thả không được hỗ trợ';
$string['tiny:edit'] = 'Sửa';
$string['tiny:embed'] = 'Nhúng';
$string['tiny:emojis'] = 'Biểu tượng cảm xúc';
$string['tiny:emojis...'] = 'Biểu tượng cảm xúc...';
$string['tiny:error'] = 'Lỗi';
$string['tiny:error_form_submit_field_collision.'] = 'Lỗi: Xung đột trường trong biểu mẫu.';
$string['tiny:error_no_form_element_found.'] = 'Lỗi: Không tìm thấy biểu mẫu.';
$string['tiny:euro-currency_sign'] = 'ký hiệu euro';
$string['tiny:example'] = 'ví dụ';
$string['tiny:extended_latin'] = 'Latin mở rộng';
$string['tiny:failed_to_initialize_plugin_0'] = 'Không thể khởi tạo plugin: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Không thể tải plugin: {0} từ đường dẫn {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Không thể tải đường dẫn plugin: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Không thể đăng hình: {0}';
$string['tiny:file'] = 'Tập tin';
$string['tiny:find'] = 'Tìm kiếm';
$string['tiny:find_and_replace'] = 'Tìm và thay thế';
$string['tiny:find_and_replace...'] = 'Tìm và thay thế...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Tìm kiếm';
$string['tiny:find_in_selection'] = 'Tìm trong lựa chọn';
$string['tiny:find_whole_words_only'] = 'Chỉ tìm toàn bộ từ';
$string['tiny:flags'] = 'Cờ';
$string['tiny:focus_to_contextual_toolbar'] = 'Tập trung vào thanh công cụ cơ bản';
$string['tiny:focus_to_element_path'] = 'Tập trung vào đường dẫn phần tử';
$string['tiny:focus_to_menubar'] = 'Tập trung vào thanh menu';
$string['tiny:focus_to_toolbar'] = 'Tập trung vào thanh công cụ';
$string['tiny:font'] = 'Phông chữ';
$string['tiny:font_sizes'] = 'Kích thước phông chữ';
$string['tiny:fonts'] = 'Phông chữ';
$string['tiny:food_and_drink'] = 'Thức ăn và đồ uống';
$string['tiny:footer'] = 'Chân';
$string['tiny:format'] = 'Định dạng';
$string['tiny:formats'] = 'Định dạng';
$string['tiny:formatting'] = 'định dạng';
$string['tiny:french_franc_sign'] = 'ký hiệu franc Pháp';
$string['tiny:fullscreen'] = 'Toàn màn hình';
$string['tiny:g'] = 'Màu xanh lá';
$string['tiny:general'] = 'Chung';
$string['tiny:german_penny_symbol'] = 'ký hiệu xu Đức';
$string['tiny:gray'] = 'Xám';
$string['tiny:green'] = 'Xanh lá';
$string['tiny:green_component'] = 'Thành phần xanh';
$string['tiny:groove'] = '3D có xẻ rãnh';
$string['tiny:guarani_sign'] = 'ký hiệu guarani';
$string['tiny:handy_shortcuts'] = 'Phím tắt thông dụng';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'Tiêu đề';
$string['tiny:header_cell'] = 'Tiêu đề ô';
$string['tiny:heading_1'] = 'H1';
$string['tiny:heading_2'] = 'H2';
$string['tiny:heading_3'] = 'H3';
$string['tiny:heading_4'] = 'H4';
$string['tiny:heading_5'] = 'H5';
$string['tiny:heading_6'] = 'G6';
$string['tiny:headings'] = 'Phần đầu';
$string['tiny:height'] = 'Độ Cao';
$string['tiny:help'] = 'Trợ giúp';
$string['tiny:hex_color_code'] = 'Mã màu hex';
$string['tiny:hidden'] = 'Ẩn';
$string['tiny:history'] = 'lịch sử';
$string['tiny:horizontal_align'] = 'Căn ngang';
$string['tiny:horizontal_line'] = 'Kẻ ngang';
$string['tiny:horizontal_space'] = 'Nằm ngang';
$string['tiny:hryvnia_sign'] = 'ký hiệu hryvnia';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'ID phải bắt đầu bằng chữ cái, theo sau là các chữ cái, số, dấu gạch ngang, dấu chấm, dấu hai chấm hoặc dấu gạch dưới.';
$string['tiny:image...'] = 'Hình ảnh...';
$string['tiny:image_is_decorative'] = 'Hình ảnh minh hoạ';
$string['tiny:image_list'] = 'Danh sách hình ảnh';
$string['tiny:image_title'] = 'Tiêu đề ảnh';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'Lỗi HTTP ImageProxy: Không thể tìm thấy Image Proxy';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'Lỗi HTTP ImageProxy: URL proxy hình ảnh không chính xác';
$string['tiny:imageproxy_http_error_rejected_request'] = 'Lỗi HTTP ImageProxy: Yêu cầu bị từ chối';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'Lỗi HTTP ImageProxy: Lỗi ImageProxy không xác định';
$string['tiny:increase_indent'] = 'Tăng khoảng cách dòng';
$string['tiny:indentation'] = 'thụt đầu dòng';
$string['tiny:indian_rupee_sign'] = 'ký hiệu rupee ấn độ';
$string['tiny:inline'] = 'Cùng dòng';
$string['tiny:insert'] = 'Chèn';
$string['tiny:insert_column_after'] = 'Thêm cột bên phải';
$string['tiny:insert_column_before'] = 'Thêm cột bên trái';
$string['tiny:insert_datetime'] = 'Chèn ngày/tháng';
$string['tiny:insert_image'] = 'Chèn ảnh';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Chèn đường dẫn';
$string['tiny:insert_row_after'] = 'Thêm dòng phía dưới';
$string['tiny:insert_row_before'] = 'Thêm dòng phía trên';
$string['tiny:insert_table'] = 'Thêm bảng';
$string['tiny:insert_template'] = 'Thêm mẫu';
$string['tiny:insert_template...'] = 'Thêm mẫu...';
$string['tiny:insert_video'] = 'Chèn video';
$string['tiny:insertedit_code_sample'] = 'Chèn/Sửa mã mẫu';
$string['tiny:insertedit_image'] = 'Chèn/sửa ảnh';
$string['tiny:insertedit_link'] = 'Chèn/sửa liên kết';
$string['tiny:insertedit_media'] = 'Chèn/sửa đa phương tiện';
$string['tiny:insertedit_video'] = 'Chèn/sửa video';
$string['tiny:inset'] = '3D khung chìm';
$string['tiny:invalid_hex_color_code_0'] = 'Mã màu hex không hợp lệ: {0}';
$string['tiny:invalid_input'] = 'Đầu vào không hợp lệ';
$string['tiny:italic'] = 'In nghiêng';
$string['tiny:justify'] = 'Canh đều hai bên';
$string['tiny:keyboard_navigation'] = 'Phím điều hướng';
$string['tiny:kip_sign'] = 'ký hiệu đòng kip';
$string['tiny:language'] = 'Ngôn ngữ';
$string['tiny:learn_more...'] = 'Tìm hiểu thêm...';
$string['tiny:left'] = 'Trái';
$string['tiny:left_to_right'] = 'Trái sang phải';
$string['tiny:light_blue'] = 'Xanh dương nhạt';
$string['tiny:light_gray'] = 'Xám nhạt';
$string['tiny:light_green'] = 'Xanh lá nhạt';
$string['tiny:light_purple'] = 'Tím nhạt';
$string['tiny:light_red'] = 'Đỏ nhạt';
$string['tiny:light_yellow'] = 'Vàng nhạt';
$string['tiny:line_height'] = 'Độ cao dòng';
$string['tiny:link...'] = 'Đường dẫn...';
$string['tiny:link_list'] = 'Danh sách đường dẫn';
$string['tiny:lira_sign'] = 'ý hiệu lira';
$string['tiny:list_properties'] = 'Thuộc tính danh sách';
$string['tiny:list_properties...'] = 'Các thuộc tính danh sách...';
$string['tiny:livre_tournois_sign'] = 'ký hiệu livre tournois';
$string['tiny:loading...'] = 'Đang tải...';
$string['tiny:loading_emojis...'] = 'Đang tải biểu tượng cảm xúc...';
$string['tiny:lower_alpha'] = 'Ký tự thường';
$string['tiny:lower_greek'] = 'Số hy lạp thường';
$string['tiny:lower_roman'] = 'Số la mã thường';
$string['tiny:manat_sign'] = 'ký hiệu manat';
$string['tiny:match_case'] = 'Trường hợp xem';
$string['tiny:mathematical'] = 'Thuộc về toán học';
$string['tiny:media...'] = 'Đa phương tiện...';
$string['tiny:media_poster_image_url'] = 'Áp phích đa phương tiện (Đường dẫn hình ảnh)';
$string['tiny:medium_blue'] = 'Xanh dương nhẹ';
$string['tiny:medium_gray'] = 'Xám nhẹ';
$string['tiny:medium_purple'] = 'Tím nhẹ';
$string['tiny:merge_cells'] = 'Trộn ô';
$string['tiny:middle'] = 'Khoảng giữa';
$string['tiny:midnight_blue'] = 'Xanh dương nửa đêm';
$string['tiny:mill_sign'] = 'ký hiệu mill';
$string['tiny:more...'] = 'Thêm...';
$string['tiny:naira_sign'] = 'ký hiệu naira';
$string['tiny:name'] = 'Tên';
$string['tiny:navy_blue'] = 'Xanh nước biển';
$string['tiny:new_document'] = 'Tạo tài liệu mới';
$string['tiny:new_sheqel_sign'] = 'ký hiệu new sheqel';
$string['tiny:new_window'] = 'Cửa sổ mới';
$string['tiny:next'] = 'Kế tiếp';
$string['tiny:no'] = 'Không';
$string['tiny:no_alignment'] = 'Không canh lề';
$string['tiny:no_color'] = 'Không có màu';
$string['tiny:nonbreaking_space'] = 'Không xuống hàng';
$string['tiny:none'] = 'Không';
$string['tiny:nordic_mark_sign'] = 'ký hiệu mark bắc âu';
$string['tiny:numbered_list'] = 'Danh sách dạng số';
$string['tiny:objects'] = 'Vật dụng';
$string['tiny:ok'] = 'Đồng Ý';
$string['tiny:open_help_dialog'] = 'Mở hộp thoại trợ giúp';
$string['tiny:open_link'] = 'Mở liên kết';
$string['tiny:open_link_in...'] = 'Mở đường dẫn trong...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Mở menu bật lên cho các nút tách';
$string['tiny:or'] = 'HOẶC';
$string['tiny:orange'] = 'Cam';
$string['tiny:outset'] = '3D khung nổi';
$string['tiny:page_break'] = 'Ngắt trang';
$string['tiny:paragraph'] = 'Đoạn văn';
$string['tiny:paste'] = 'Dán';
$string['tiny:paste_as_text'] = 'Dán đoạn văn bản';
$string['tiny:paste_column_after'] = 'Dán cột vào bên phải';
$string['tiny:paste_column_before'] = 'Dán cột vào bên trái';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Dán đang trong trạng thái văn bản thuần. Nội dung sẽ được dán dưới dạng văn bản thuần, không định dạng.';
$string['tiny:paste_or_type_a_link'] = 'Dán hoặc nhập một đường dẫn';
$string['tiny:paste_row_after'] = 'Dán vào phía sau, dưới';
$string['tiny:paste_row_before'] = 'Dán vào phía trước, trên';
$string['tiny:paste_your_embed_code_below'] = 'Dán mã nhúng của bạn dưới đây:';
$string['tiny:people'] = 'Người';
$string['tiny:peseta_sign'] = 'ký hiệu peseta';
$string['tiny:peso_sign'] = 'ký hiệu peso';
$string['tiny:plugins'] = 'Plugin';
$string['tiny:plugins_installed_0'] = 'Plugin đã cài ({0}):';
$string['tiny:powered_by_0'] = 'Cung cấp bởi {0}';
$string['tiny:pre'] = 'Định dạng';
$string['tiny:preferences'] = 'Tùy chọn';
$string['tiny:preformatted'] = 'Định dạng sẵn';
$string['tiny:premium_plugins'] = 'Plugin cao cấp:';
$string['tiny:preview'] = 'Xem thử';
$string['tiny:previous'] = 'Trước';
$string['tiny:print'] = 'In';
$string['tiny:print...'] = 'In...';
$string['tiny:purple'] = 'Tím';
$string['tiny:quotations'] = 'Trích dẫn';
$string['tiny:r'] = 'Màu đỏ';
$string['tiny:range_0_to_255'] = 'Từ 0 đến 255';
$string['tiny:red'] = 'Đỏ';
$string['tiny:red_component'] = 'Thành phần đỏ';
$string['tiny:redo'] = 'Làm lại';
$string['tiny:remove'] = 'Xoá';
$string['tiny:remove_color'] = 'Bỏ màu';
$string['tiny:remove_link'] = 'Bỏ liên kết';
$string['tiny:replace'] = 'Thay thế';
$string['tiny:replace_all'] = 'Thay tất cả';
$string['tiny:replace_with'] = 'Thay thế bởi';
$string['tiny:resize'] = 'Thay đổi kích thước';
$string['tiny:restore_last_draft'] = 'Khôi phục bản gần nhất';
$string['tiny:rich_text_area'] = 'Khu vực văn bản giàu có';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Khu vực Rich Text. Nhân ALT-0 để biết thêm.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Rich Text Area. Bấm ALT-F9 mở menu. Bấm ALT-F10 mở thanh công cụ. Bấm ALT-0 mở trợ giúp';
$string['tiny:ridge'] = '3D tròn nổi';
$string['tiny:right'] = 'Phải';
$string['tiny:right_to_left'] = 'Phải sang trái';
$string['tiny:row'] = 'Dòng';
$string['tiny:row_clipboard_actions'] = 'Hàng thao tác trên khay nhớ tạm';
$string['tiny:row_group'] = 'Gom nhóm dòng';
$string['tiny:row_header'] = 'Tiêu đề hàng';
$string['tiny:row_properties'] = 'Thuộc tính dòng';
$string['tiny:row_type'] = 'Thể loại dòng';
$string['tiny:rows'] = 'Dòng';
$string['tiny:ruble_sign'] = 'ký hiệu rúp';
$string['tiny:rupee_sign'] = 'ký hiệu rupee';
$string['tiny:save'] = 'Lưu';
$string['tiny:save_if_save_plugin_activated'] = 'Lưu';
$string['tiny:scope'] = 'Quyền';
$string['tiny:search'] = 'Tìm kiếm';
$string['tiny:select...'] = 'Chọn...';
$string['tiny:select_all'] = 'Chọn tất cả';
$string['tiny:selection'] = 'Lựa chọn';
$string['tiny:shortcut'] = 'Lối tắt';
$string['tiny:show_blocks'] = 'Hiển thị khối';
$string['tiny:show_caption'] = 'Hiện tiêu đề';
$string['tiny:show_invisible_characters'] = 'Hiển thị ký tự ẩn';
$string['tiny:size'] = 'Kích thước';
$string['tiny:solid'] = 'Nét liền mạch';
$string['tiny:source'] = 'Nguồn';
$string['tiny:source_code'] = 'Mã nguồn';
$string['tiny:special_character'] = 'Ký tự đặc biệt';
$string['tiny:special_character...'] = 'Ký tự đặc biệt...';
$string['tiny:spesmilo_sign'] = 'ký hiệu spesmilo';
$string['tiny:split_cell'] = 'Chia cắt ô';
$string['tiny:square'] = 'Ô vuông';
$string['tiny:start_list_at_number'] = 'Danh sách bắt đầu bằng số';
$string['tiny:strikethrough'] = 'Gạch ngang';
$string['tiny:style'] = 'Kiểu';
$string['tiny:styles'] = 'kiểu';
$string['tiny:subscript'] = 'Ký tự thấp';
$string['tiny:superscript'] = 'Ký tự mũ';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Chuyển qua hoặc lại chế độ toàn màn hình';
$string['tiny:symbols'] = 'Ký hiệu';
$string['tiny:system_font'] = 'Phông chữ hệ thống';
$string['tiny:table'] = 'Bảng';
$string['tiny:table_caption'] = 'Chú thích bảng';
$string['tiny:table_properties'] = 'Thuộc tính bảng';
$string['tiny:table_styles'] = 'Kiểu dáng bảng';
$string['tiny:template'] = 'Mẫu';
$string['tiny:templates'] = 'Mẫu';
$string['tiny:tenge_sign'] = 'Ký hiệu tenge';
$string['tiny:text'] = 'Văn bản';
$string['tiny:text_color'] = 'Màu văn bản';
$string['tiny:text_to_display'] = 'Nội dung hiển thị';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'Địa chỉ URL bạn vừa nhập giống như một địa chỉ email. Bạn có muốn thêm tiền tố mailto: không?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'Liên kết bạn nhập có vẻ là liên kết bên ngoài. Bạn có muốn bắt buộc thêm tiền tố https:// prefix?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'Địa chỉ URL bạn vừa nhập giống như một liên kết. Bạn có muốn thêm tiền tố http:// không?';
$string['tiny:title'] = 'Tiêu đề';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Để mở hộp thoại, nhấn Shift+Enter';
$string['tiny:tools'] = 'Công cụ';
$string['tiny:top'] = 'Trên';
$string['tiny:travel_and_places'] = 'Du lịch và địa điểm';
$string['tiny:tugrik_sign'] = 'ký hiệu tugrik';
$string['tiny:turkish_lira_sign'] = 'ký hiệu lira thổ nhĩ kỳ';
$string['tiny:turquoise'] = 'Ngọc lam';
$string['tiny:underline'] = 'Gạch dưới';
$string['tiny:undo'] = 'Hủy thao tác';
$string['tiny:upload'] = 'Tải lên';
$string['tiny:uploading_image'] = 'Đang tải ảnh lên';
$string['tiny:upper_alpha'] = 'Ký tự hoa';
$string['tiny:upper_roman'] = 'Số la mã hoa';
$string['tiny:url'] = 'Url';
$string['tiny:user_defined'] = 'Định nghĩa bởi người dùng';
$string['tiny:valid'] = 'Hợp lệ';
$string['tiny:version'] = 'Phiên bản';
$string['tiny:vertical_align'] = 'Căn dọc';
$string['tiny:vertical_space'] = 'Nằm dọc';
$string['tiny:view'] = 'Xem';
$string['tiny:visual_aids'] = 'Mở khung soạn thảo';
$string['tiny:warn'] = 'Cảnh báo';
$string['tiny:white'] = 'Trắng';
$string['tiny:width'] = 'Độ Rộng';
$string['tiny:won_sign'] = 'ký hiệu won';
$string['tiny:word_count'] = 'Số từ';
$string['tiny:words'] = 'Từ';
$string['tiny:words_0'] = 'Từ: {0}';
$string['tiny:yellow'] = 'Vàng';
$string['tiny:yen_character'] = 'ký hiệu yên';
$string['tiny:yenyuan_character_variant_one'] = 'ký hiệu yên/yuan biến thể';
$string['tiny:yes'] = 'Có';
$string['tiny:you_are_using_0'] = 'Bạn đang sử dụng {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Bạn chưa lưu thay đổi bạn có chắc bạn muốn di chuyển đi?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Trình duyệt của bạn không hỗ trợ truy cập truy cập bộ nhớ ảo, vui lòng sử dụng các tổ hợp phím Ctrl + X, C, V.';
$string['tiny:yuan_character'] = 'ký hiệu yuan';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'ký hiệu yuan, ở hồng kông và đài loan';
