<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'vi', version '4.1'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Chấp nhận và thêm liên hệ';
$string['addcontact'] = 'Thêm liên lạc';
$string['addcontactconfirm'] = 'Bạn có chắc bạn muốn thêm {$a} vào danh sách liên hệ?';
$string['addtofavourites'] = 'Đánh dấu cuộc trò chuyện';
$string['addtoyourcontacts'] = 'Thêm vào liên hệ';
$string['addtoyourcontactsandmessage'] = 'Thêm vào liên hệ và gửi tin nhắn';
$string['ago'] = 'cách đây {$a}';
$string['allusers'] = 'Tất cả tin nhắn từ tất cả người dùng';
$string['backto'] = 'Quay trở về {$a}';
$string['backupmessageshelp'] = 'Nếu được kích hoạt, thì tin nhắn trực tiếp sẽ được bao gồm trong các bản sao lưu TRANG tự động';
$string['blockcontact'] = 'Chặn liên lạc';
$string['blockedusers'] = 'Những người dùng bị chặn';
$string['blocknoncontacts'] = 'Ngăn những người không có liên lạc nhắn tin tôi';
$string['blockuser'] = 'Khóa người dùng';
$string['blockuserconfirm'] = 'Bạn có chắc chắn muốn khóa người dùng {$a}?';
$string['blockuserconfirmbutton'] = 'Chặn';
$string['cancelselection'] = 'Hủy chọn tin nhắn';
$string['cantblockuser'] = 'Bạn không thể khóa {$a} vì họ có quyền nhắn tin tới tất cả mọi người.';
$string['contactableprivacy'] = 'Tin nhắn chấp nhận từ:';
$string['contactableprivacy_coursemember'] = 'Những người trong liên lạc và trong khóa học của tôi';
$string['contactableprivacy_onlycontacts'] = 'Chỉ trong Danh bạ của tôi';
$string['contactableprivacy_site'] = 'Tất cả mọi người trong hệ thống';
$string['contactblocked'] = 'Liên lạc đã bị khóa';
$string['contactrequests'] = 'Yêu cầu liên lạc';
$string['contactrequestsent'] = 'Đã gửi yêu cầu liên lạc';
$string['contacts'] = 'Liên lạc';
$string['conversationactions'] = 'Thực đơn thao tác hội thoại';
$string['decline'] = 'Từ chối';
$string['defaultmessageoutputs'] = 'Thiết đặt thông báo';
$string['defaults'] = 'Mặc định';
$string['deleteallconfirm'] = 'Bạn có muốn xóa toàn bộ hội thoại này không? Thao tác này không xóa tin nhắn ở những người khác.';
$string['deleteallmessages'] = 'Xóa tất cả các tin nhắn';
$string['deleteallselfconfirm'] = 'Bạn có muốn xóa toàn bộ hội thoại riêng tư này không?';
$string['deleteconversation'] = 'Xóa cuộc trò chuyện';
$string['deleteforeveryone'] = 'Xóa phía tôi và tất cả mọi người';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Bạn có thực sự muốn xóa những tin nhắn đã được chọn này không?';
$string['deleteselectedmessages'] = 'Xóa những tin nhắn đã được chọn';
$string['deleteselectedmessagesconfirmselfconversation'] = 'Bạn có thực sự muốn xóa những tin nhắn cá nhân đã được chọn này không?';
$string['disableall'] = 'Vô hiệu hóa thông báo';
$string['disabled'] = 'Thông báo bị vô hiệu hóa trên trang này';
$string['disallowed'] = 'Không cho phép';
$string['editmessages'] = 'Chỉnh sửa tin nhắn';
$string['emailtagline'] = 'Đây là bản sao tin nhắn được gửi đến bạn tại "{$a->sitename}". Đến {$a->url} để trả lời.';
$string['enabled'] = 'Được kích hoạt';
$string['errorcallingprocessor'] = 'Lỗi gọi đầu ra được định nghĩa';
$string['errorconversationdoesnotexist'] = 'Cuộc trò chuyện không tồn tại.';
$string['errormessagetoolong'] = 'Tin nhắn này dài hơn mức tối đa cho phép.';
$string['errortranslatingdefault'] = 'Lỗi dịch thiết lập mặc định được cung cấp bởi trình bổ trợ, thay vào đó sử dụng mặc định hệ thống.';
$string['eventgroupmessagesent'] = 'Tin nhắn nhóm đã được gửi';
$string['eventmessagecontactadded'] = 'Liên lạc tin nhắn đã được thêm';
$string['eventmessagecontactremoved'] = 'Liên lạc tin nhắn đã bị xóa';
$string['eventmessagedeleted'] = 'TIn nhắn đã bị xóa';
$string['eventmessagesent'] = 'Tin nhắn đã được gửi';
$string['eventmessageuserblocked'] = 'Người dùng bị chặn';
$string['eventmessageuserunblocked'] = 'Người dùng đã được gỡ chặn';
$string['eventmessageviewed'] = 'Tin nhắn đã được xem';
$string['eventnotificationsent'] = 'Thông báo đã được gửi';
$string['eventnotificationviewed'] = 'Thông báo đã được xem';
$string['forced'] = 'Đã bị khóa';
$string['groupconversations'] = 'Nhóm';
$string['groupinfo'] = 'Thông tin nhóm';
$string['guestnoeditmessage'] = 'Người dùng khách không thể sửa các lựa chọn tin nhắn';
$string['guestnoeditmessageother'] = 'Người dùng khách không thể sửa các lựa chọn tin nhắn người dùng khác';
$string['hidemessagewindow'] = 'Ẩn cửa sổ tin nhắn';
$string['hidenotificationwindow'] = 'Ẩn cửa sổ thông báo';
$string['individualconversations'] = 'Riêng tư';
$string['info'] = 'Thông tin người dùng';
$string['isnotinyourcontacts'] = '{$a} không có trong liên lạc của bạn';
$string['loggedin'] = 'Trực tuyến';
$string['loggedindescription'] = 'Khi bạn đã đăng nhập vào Moodle';
$string['loggedoff'] = 'Đang offline';
$string['loggedoffdescription'] = 'Khi bạn không đăng nhập vào Moodle';
$string['managemessageoutputs'] = 'Quản lí các đầu ra tin nhắn';
$string['message'] = 'Tin nhắn';
$string['messagecontactrequestsubject'] = '{$a->sitename}: Yêu cầu liên lạc tới từ  {$a->user}';
$string['messagecontentaudio'] = 'Âm thanh';
$string['messagecontentimage'] = 'Hình ảnh';
$string['messagecontentvideo'] = 'Video';
$string['messagedrawerviewcontact'] = 'Chi tiết người dùng cho  {$a}';
$string['messagedrawerviewcontacts'] = 'Tin nhắn liên lạc';
$string['messagedrawerviewconversation'] = 'Cuộc trò chuyện với {$a}';
$string['messagedrawerviewgroupinfo'] = 'Chi tiết nhóm cho {$a}';
$string['messagedrawerviewoverview'] = 'Tổng quan tin nhắn';
$string['messagedrawerviewsearch'] = 'Kết quả tìm kiếm tin nhắn cho  {$a}';
$string['messagedrawerviewsettings'] = 'Cài đặt thông báo';
$string['messageoutputs'] = 'Các phần bổ trợ thông báo';
$string['messagepreferences'] = 'Tùy chọn tin nhắn';
$string['messages'] = 'Tin nhắn';
$string['messagesselected:'] = 'Các tin nhắn được chọn';
$string['messagetextrequired'] = 'Xin hãy nhập tin nhắn';
$string['muteconversation'] = 'Im lặng';
$string['mutedconversation'] = 'Im lặng cuộc hội thoại';
$string['newmessage'] = 'Tin nhắn mới';
$string['newmessagesearch'] = 'Chọn hoặc tìm liên lạc để gửi tin nhắn mới.';
$string['newonlymsg'] = 'Chỉ hiện cái mới';
$string['nocontactrequests'] = 'Không có yêu câu liên lạc';
$string['nocontacts'] = 'Không có liên lạc';
$string['nocontactsgetstarted'] = 'Không có liên lạc';
$string['nofavourites'] = 'Không có hội thoại gắn sao';
$string['noframesjs'] = 'Sử dụng giao diện dễ truy cập hơn';
$string['nogroupconversations'] = 'Không có nhóm hội thoại';
$string['noindividualconversations'] = 'Không có hội thoại riêng tư';
$string['nomessagesfound'] = 'Không tim thấy tin nhắn';
$string['noncontacts'] = 'Không liên lạc';
$string['nonotifications'] = 'Bạn không có thông báo nào';
$string['noparticipants'] = 'Không có người tham gia nào';
$string['noreply'] = 'Không trả lời tin nhắn này';
$string['notificationimage'] = 'Thông báo hình ảnh';
$string['notificationpreferences'] = 'Tùy chọn thông báo';
$string['notifications'] = 'Các thông báo';
$string['notificationwindow'] = 'Cửa sổ thông báo';
$string['notincontacts'] = 'Bạn cần phải thêm {$a} vào liên lạc của mình để có thể gửi tin nhắn với nhau.';
$string['notincontactsheading'] = '{$a} không nằm trong liên lạc của bạn';
$string['numparticipants'] = '{$a} người tham gia';
$string['off'] = 'Tắt';
$string['offline'] = 'Không trực tuyến';
$string['on'] = 'Bật';
$string['online'] = 'Trực tuyến';
$string['otherparticipants'] = 'Những người tham gia khác';
$string['outputnotavailable'] = 'Không hiện hữu';
$string['page-message-x'] = 'Bất kì trang tin nhắn nào';
$string['participants'] = 'Những người tham gia';
$string['pendingcontactrequests'] = 'Có {$a} yêu cầu liên lạc với bạn';
$string['permitted'] = 'Được phép';
$string['privacy'] = 'Quyền riêng tư';
$string['privacy:export:conversationprefix'] = 'Cuộc hội thoại:';
$string['privacy:metadata:core_favourites'] = 'Cuộc hội thoại được gắn sao bởi người dùng';
$string['privacy:metadata:message_contact_requests'] = 'Danh sách yêu cầu liên lạc';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'ID người dùng nhận được yêu cầu liên lạc';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'Thời điểm tạo yêu cầu liên lạc';
$string['privacy:metadata:message_contact_requests:userid'] = 'ID người dùng gửi yêu liên lạc';
$string['privacy:metadata:message_contacts'] = 'Danh sách liên lạc';
$string['privacy:metadata:message_contacts:contactid'] = 'ID người dùng mà là một liên lạc';
$string['privacy:metadata:message_contacts:timecreated'] = 'Thời điểm tạo liên lạc';
$string['privacy:metadata:message_contacts:userid'] = 'ID của người mà chúng ta đang xem danh sách liên lạc của người đó.';
$string['privacy:metadata:message_conversation_actions:action'] = 'Hành động được thực hiện';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'Thời điểm tạo hành động';
$string['removecontact'] = 'Xóa liên lạc';
$string['removecontactconfirm'] = 'Bạn có chắc chắn muốn xóa {$a} khỏi liên lạc của mình?';
$string['removefromfavourites'] = 'Hội thoại chưa gắn sao';
$string['removefromyourcontacts'] = 'Xóa trong liên lạc của bạn';
$string['requirecontacttomessage'] = 'Bạn cần yêu cầu {$a} để thêm bạn như liên lạc thì mới có thể nhắn tin với họ.';
$string['searchcombined'] = 'Tìm người và tin nhắn';
$string['searchmessages'] = 'Tìm tin nhắn';
$string['selfconversation'] = 'Không gian riêng';
$string['selfconversationdefaultmessage'] = 'Lưu tin nhắn tạm thời, liên kết, ghi chú... để truy cập sau này.';
$string['send'] = 'Gửi';
$string['sendcontactrequest'] = 'Gửi yêu cầu liên lạc';
$string['sendingvia'] = 'Đang gửi "{$a->provider}" qua "{$a->processor}"';
$string['sendingviawhen'] = 'Đang gửi "{$a->provider}" qua "{$a->processor}" khi {$a->state}';
$string['sendmessage'] = 'Gửi tin nhắn';
$string['sendmessageto'] = 'Gửi tin nhắn đến {$a}';
$string['settings'] = 'Cài đặt';
$string['touserdoesntexist'] = 'Bạn không thể gứi tin nhắn đến id người dùng ({$a}) không tồn tại';
$string['unabletomessage'] = 'Bạn không có quyền gửi tin nhắn cho người này';
$string['unblockcontact'] = 'Bỏ chặn  liên lạc';
$string['unblockuser'] = 'Bỏ khóa người dùng';
$string['unblockuserconfirm'] = 'Bạn có chắc chắn muốn bỏ khóa {$a}?';
$string['unmuteconversation'] = 'Bỏ im lặng';
$string['unreadconversations'] = 'Có {$a} hội thoại chưa đọc';
$string['unreadmessages'] = 'Có {$a} tin nhắn chưa đọc';
$string['unreadnewmessage'] = 'Tin nhắn mới từ {$a}';
$string['unreadnotification'] = 'Thông báo chưa đọc: {$a}';
$string['useentertosend'] = 'Dùng phím Enter để gửi';
$string['userwouldliketocontactyou'] = '{$a} muốn liên lạc với bạn';
$string['wouldliketocontactyou'] = 'Muốn liên lạc với bạn';
$string['you'] = 'Bạn:';
$string['youhaveblockeduser'] = 'Bạn đã khóa người dùng này.';
$string['yourcontactrequestpending'] = 'Yêu cầu liên lạc của bạn đang chờ: {$a}';
